@mixin bp($point) {
    @if $point == desktop {
        @media (max-width: 1600px) { @content; }
    }
    @else if $point == ipad {
        @media (max-width: 1250px) { @content; }
    }
    @else if $point == mobile {
        @media (max-width: 600px)  { @content; }
    }
      @else if $point == mobile {
        @media (max-width: 600px)  { @content; }
    }
}
